{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#0E57A2",
    "backgroundColor": "#ffffff",
    "borderStyle": "#E7E7E7",
    "height": "56px",
    "fontSize": "10px",
    "iconWidth": "20px",
    "spacing": "3px",
    "list": [
      {
        "iconPath": "static/tabbar/home.png",
        "selectedIconPath": "static/tabbar/homeHL.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "iconPath": "static/tabbar/invest.png",
        "selectedIconPath": "static/tabbar/investHL.png",
        "pagePath": "pages/invest/index",
        "text": "投资"
      },
      {
        "iconPath": "static/tabbar/house.png",
        "selectedIconPath": "static/tabbar/houseHL.png",
        "pagePath": "pages/house/index",
        "text": "房屋"
      },
      {
        "iconPath": "static/tabbar/personal.png",
        "selectedIconPath": "static/tabbar/personalHL.png",
        "pagePath": "pages/my/index",
        "text": "我的"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/index/index",
      "type": "home",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/edit-password/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "忘记密码",
        "navigationStyle": "custom"
      },
      "notNeedLogin": false
    },
    {
      "path": "pages/house/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "房屋"
      }
    },
    {
      "path": "pages/invest/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "投资"
      }
    },
    {
      "path": "pages/login/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationStyle": "custom"
      },
      "notNeedLogin": false
    },
    {
      "path": "pages/my/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "个人中心"
      }
    },
    {
      "path": "pages/register/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "注册",
        "navigationStyle": "custom"
      },
      "notNeedLogin": false
    }
  ],
  "subPackages": [
    {
      "root": "pages-sub",
      "pages": [
        {
          "path": "asset/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "我的资产",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "demo/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "分包页面 标题"
          }
        },
        {
          "path": "introduction/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "公司简介"
          }
        },
        {
          "path": "invest-detail/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "投资记录",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "invest-immediately/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "立即投资"
          }
        },
        {
          "path": "invest-result/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "充值成功",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "invite/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "邀请好友",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "news-detail/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "新闻详情",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "official-community/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "官方社群",
            "navigationBarBackgroundColor": "#fff",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "purchase-member/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "购买会员",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "realname/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "实名认证",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "recharge/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "充值"
          }
        },
        {
          "path": "recharge-detail/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "充值记录",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "team/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "我的邀请",
            "navigationBarBackgroundColor": "#fff",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "withdrawal/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "提现"
          }
        },
        {
          "path": "withdrawal-detail/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "提现记录",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "withdrawal-type/edit",
          "type": "page",
          "style": {
            "navigationBarTitleText": "编辑收款方式",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "withdrawal-type/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "收款方式",
            "navigationBarBackgroundColor": "#fff"
          }
        }
      ]
    }
  ]
}